* {
	font-family:Arial, Helvetica, sans-serif;
}

body {
	background:#D7D7D7;
}

#page {
	width:960px;
	margin:auto;
	background:#F7F7F7;
	border-radius:10px;
	box-shadow:10px 10px 20px #E7E7E7;
}

/*** Header ***/

#header {
	margin:0;
	padding:0;
}

hgroup h1 {
	margin:0;
	padding:10px 0 0 0;
	text-align:center;
}

hgroup h1 a {
	color:#000;
	text-decoration:none;
}

h2 {
	margin:0;
	padding:0;
}

hgroup h2 {
	color:#000;
	text-align:center;
}

/*** Main Navigation ***/

#main-nav {
	text-align:center;
	background:#777;
}

#main-nav ul {
	list-style:none;
	padding:0;
}

#main-nav li {
	display:inline;
}

#main-nav a {
	display:inline-block;
	padding:10px;
	text-decoration:none;
	color:#e7e7e7;
	background:#777;
}

#main-nav a:hover {
	color:#777;
	background:#e7e7e7;
}

.show ul.submenu {
	display:none;
    position:absolute;
	margin:auto;
	padding:5px 10px;
	font-size:13px;
}

.show:hover ul.submenu {
	display:block;
}

/*** Content ***/

#content {
	margin:35px 0 0 0;
	padding:0 10px;
}

#content img {
	display:inline-block;
	width:250px;
}

.col1of1 {
	width:690px;
}

ul {
	list-style:circle;
}

ul a:visited {
	color:blue;
}

iframe {
	border:0;
	overflow:hidden;
}

/*** Form ***/

form {
	width:250px;
}

#FromName, #FromEmail, #Comments {
	float:right;
	width:125px;
}

#Submit, #Clear {
	width:120px;
}

/*** Main Footer ***/

#main-footer {
	margin:0 0 5px 0;
}

#main-footer p {
	text-align:center;
	font-size:10px;
	padding:0 0 10px 0;
}

#main-footer a {
	color:#00F;
}

/*** Survey ***/

.survey {
	background:#f7f7f7;
	width:960px;
	margin:auto;
	box-shadow:10px 10px 20px #000;
}

.survey form {
	width:400px;
	margin:auto;
}

.survey form p {
	overflow:hidden;
}

.survey fieldset {
	width:400px;
	margin:auto;
	margin-top:25px;
	box-shadow:10px 10px 20px #000;
}

.survey legend {
	font-weight:bold;
	font-size:1.25em;
}

.survey input[type="text"], .survey input[type="email"] {
	width:200px;
	float:right;
}

.survey textarea {
	width:95%;
	display:block;
	margin:auto;
}

.survey input[type="url"] {
	width:200px;
}

.survey input[type="number"] {
	width:50px;
	margin-left:5px;
	float:right;
}

.survey #Submit {
	width:200px;
}

/*** Floats ***/

.left {
	float:left;
}

.right {
	float:right;
}

.clear {
	clear:both;
}
